Subject: Ticket Assigned - Shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:13:15 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Funny Shoe                    [email-masked]           03:06 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:09 PM, 18th Feb                   Juhi                   This email id is not valid could you please provide us any of your previous order numbers so that we can further assist you.           03:11 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:12 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120995